Build #6 for threadscope-0.1.1

[all reports]

Package threadscope-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 17:52:28.974316 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: threadscope (user goal)
rejecting: threadscope-0.2.7, threadscope-0.2.6, threadscope-0.2.5,
threadscope-0.2.4, threadscope-0.2.3, threadscope-0.2.2, threadscope-0.2.1,
threadscope-0.2.0, threadscope-0.1.3, threadscope-0.1.2 (constraint from user
target requires ==0.1.1)
trying: threadscope-0.1.1
trying: base-4.9.0.0/installed-4.9... (dependency of threadscope-0.1.1)
next goal: containers (dependency of threadscope-0.1.1)
rejecting: containers-0.5.7.1/installed-0.5..., containers-0.5.9.1,
containers-0.5.8.1, containers-0.5.7.1, containers-0.5.7.0,
containers-0.5.6.3, containers-0.5.6.2, containers-0.5.6.1,
containers-0.5.6.0, containers-0.5.5.1, containers-0.5.5.0,
containers-0.5.4.0, containers-0.5.3.1, containers-0.5.3.0,
containers-0.5.2.1, containers-0.5.2.0, containers-0.5.1.0,
containers-0.5.0.0, containers-0.4.2.1, containers-0.4.2.0,
containers-0.4.1.0, containers-0.4.0.0 (conflict: threadscope =>
containers>=0.2 && <0.4)
rejecting: containers-0.3.0.0 (conflict: base==4.9.0.0/installed-4.9...,
containers => base>=4.2 && <4.7)
rejecting: containers-0.2.0.1, containers-0.2.0.0 (conflict:
base==4.9.0.0/installed-4.9..., containers => base<4.7)
rejecting: containers-0.1.0.1, containers-0.1.0.0 (conflict: threadscope =>
containers>=0.2 && <0.4)
Dependency tree exhaustively searched.